GLISTEN - Bug #5359

Glistenrea --> Home Page --> If user discover with "Greater Noida" location then page is getting blur
12/16/2022 11:19 AM - Mohd Irfan

Status: Closed Start date: 12/16/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

Glistenrea --> Home Page --> If user discovers with "Gurgaon" location then page is getting blurred (means if filter page has no data
then page is getting blurred)

See attached screenshot:
History

#1 - 12/19/2022 05:17 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/20/2022 10:27 AM - Mohd Irfan
- File clipboard-202212201027-h1h7t.png added

- Status changed from Resolved to Reopened

This issue is not fixed yet!
clipboard-202212201027-h1h7t.png

#3 - 12/27/2022 05:14 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 12/27/2022 05:57 PM - Mohd Irfan
- File clipboard-202212271757-kcdvx.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
Files

clipboard-202212161118-ul0dt.png 214 KB 12/16/2022 Mohd Irfan
clipboard-202212161118-q18zf.png 89.8 KB 12/16/2022 Mohd Irfan
clipboard-202212201027-h1h7t.png 69.2 KB 12/20/2022 Mohd Irfan
clipboard-202212271757-kcdvx.png 198 KB 12/27/2022 Mohd Irfan
